#toast-container>.toast-success {
  background-repeat: no-repeat !important;
  background: #30ab30;
  background-position-x: 13px;
  background-position-y: 20px;
  box-shadow: none !important;
  border: 2px solid rgba(0, 0, 0, 0.2);
}
#toast-container>.toast-error {
  background-repeat: no-repeat !important;
  background: #c0392b;
  background-position-x: 13px;
  background-position-y: 20px;
  box-shadow: none !important;
  border: 2px solid rgba(0, 0, 0, 0.2);
}


.select2 {
  width: 100% !important;
}

.btn {
  text-transform: none !important;
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #007bb7;
  --bs-btn-border-color: #007bb7;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #03557e;
  --bs-btn-hover-border-color: #4232ba;
  --bs-btn-focus-shadow-rgb: 108, 91, 235;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #4232ba;
  --bs-btn-active-border-color: #3e2fae;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(15, 17, 21, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #007bb7;
  --bs-btn-disabled-border-color: #007bb7;
}


#topnav_projects i.active {
  color: rgb(255 12 12);
  font-weight: bold;
}

.select2-container {
  z-index: 99999;
}

.table-responsive {
  min-height: 400px;
}

.ce-code__textarea {
  min-height: 114px !important;
}


.dropdown-item {
  text-transform: none;
}

.page-sidebar {
  --sidebar-bg: #fff;
  --sidebar-shadow: 0px 1px 3px rgba(42, 45, 54, 0.15);
  --sidebar-brand-color: #0F1115;
  --sidebar-link-color: #363A44;
  --sidebar-link-hover-color: #0F1115;
  --sidebar-link-hover-bg: #f6f5fe;
  --sidebar-link-active-bg: #1a5fc0;
  --sidebar-link-active-color: #FFF;
  background-color: var(--sidebar-bg);
  box-shadow: var(--sidebar-shadow);
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  color: #FFF;
  background-color: #1a5fc0;
}